Subject: Forum activity on: How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Mar 2025 13:29:56 -0000

Dear Adriana calderón,

A new post has been approved on the topic "How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?" by moderator Polygon:
---
I want to export my drawing in Inkscape as png file but the width and height gets automatically changed when I change the dpi from 96 to 90 in the png export settings. My file is 200x1040px with 96 dpi. How can I export my drawing with 200x1040px and 90 dpi? Should I enlarge my drawing and then export with 90 dpi? If yes, how much should I enlarge my drawing so that the png file would be 200x1040px and 90 dpi?I use Inkscape version 0.92. Should I use an older Inkscape version if I want to export my drawings with 90 dpi? I think that the older Inkscape versions exported png files automatically with 90 dpi.
----
Link: http://www.inkscape.org/forums/questions/how-can-i-export-my-png-file-with-the-correct-width-and-height-when-i-use-90-dpi-instead-of-96-dpi/#c78784

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.